.pagehead {
	float: left;
	_display: inline;
	margin: 7px 20px 0 20px;
	width: 725px;
	}
.pagehead h1 {
	float: left;
	margin-top: 0;
	color: #333;
	}
.pagehead .crv10x10 {
	background: #f7f9f8;
	float: right;
	position: relative;
	margin-top: 0;
	padding: 8px;
	}
.crv10x10 .crvtl, .crv10x10 .crvtr, .crv10x10 .crvbl, .crv10x10 .crvbr {
	background: url('//secureimages.mcafee.com/legacy/common/curves_bg/curve-sprite.gif') no-repeat;
	position: absolute;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 10px;
	height: 10px;
	}
.crv10x10 .crvtl {
	background-position: -182px 0;
	left: 0;
	top: 0;
	}
.crv10x10 .crvtr {
	background-position: -192px 0;
	right: 0;
	top: 0;
	}
.crv10x10 .crvbl {
	background-position: -182px -10px;
	bottom: 0;
	left: 0;
	}
.crv10x10 .crvbr {
	background-position: -192px -10px;
	bottom: 0;
	right: 0;
	}

a.print-icon:link, a.print-icon:visited, a.print-icon:hover, print-icon:active {
	background: url('//secureimages.mcafee.com/legacy/adviceCenter/printer.gif') no-repeat 0 2px;
	padding: 5px 10px 5px 30px;
	color: #166494;
	text-decoration: none;
	}
a.share-icon:link, a.share-icon:visited, a.share-icon:hover, a.share-icon:active {
	background: url('//secureimages.mcafee.com/legacy/adviceCenter/share.png') no-repeat 0 3px;
	padding: 5px 10px 5px 24px;
	color: #166494;
	text-decoration: none;
	}
a.print-icon:hover, a.share-icon:hover { color: #c03; }

a.smlarwblue-b:link, a.smlarwblue-b:visited, a.smlarwblue-b:active {
	background: url('//secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 -414px;
	float: left;
	clear: both;
	padding-left: 10px;
	color: #096b97;
	font-weight: bold;
	text-decoration: none;
	}
a.smlarwblue-b:hover {
	background: url('//secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 -481px;
	color: #c03;
	}
span.btn-sml-buynow {
	float:none;
	padding: 3px 0 5px 3px;
	*padding: 0 0 0 3px;
	}
.btn-sml-buynow input { font-size: 12px; }
	
.PCTbl2Column,
.PCTbl3Column,
.PCTbl1Column {
	background: #fff;
	clear: both;
	margin-top: 5px;
	width: 765px;
	border-collapse: collapse;
	}

.PCTbl2Column th, .PCTbl2Column td,
.PCTbl3Column th, .PCTbl3Column td,
.PCTbl1Column th, .PCTbl1Column td {
	width: 146px;
	empty-cells: show;
	text-align: center;
	vertical-align: top;
	border-bottom:1px solid #DEDEDE;
	}
.PCTbl3Column tfoot td, .PCTbl2Column tfoot td, .PCTbl3Column tfoot th, .PCTbl1Column tfoot th{
	border-bottom: 0;
	}
.PCTbl2Column th, .PCTbl2Column td,
.PCTbl3Column th, .PCTbl3Column td,
.PCTbl1Column th, .PCTbl1Column td { background: transparent url('//secureimages.mcafee.com/legacy/ProductComparison/cellbg.gif') repeat-y top left;}

.PCTbl2Column tbody .altrow th,
.PCTbl3Column tbody .altrow th,
.PCTbl1Column tbody .altrow th
 { background: #f0f0f0; }
.PCTbl2Column tbody .altrow td,
.PCTbl3Column tbody .altrow td,
.PCTbl1Column tbody .altrow td { background: #f0f0f0 url('//secureimages.mcafee.com/legacy/ProductComparison/cellbg.gif') repeat-y top left; }

.PCTbl2Column thead th.prodfeat,.PCTbl3Column thead th.prodfeat,.Feol thead th.prodFeature{padding:20px 6px;width:310px;vertical-align:bottom;background:none;}
.compare tbody th span,.compare .prodfeat span,.compare .prodfeat .dotSeparator{display:none;}
.expcntr,.colcntr{background: url('//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif') no-repeat top left;float:left;display:inline;padding:8px 3px 7px 11px;width:140px;height:17px;text-align:left;}
.compare .prodFeature .disable-col a,.compare .prodfeat .disable-col a{color:#999;}
.compare tbody th.ExpandIcon a{background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px -235px;padding:14px 10px 8px 40px !important;width:272px;}
.compare tbody th.ExpandIcon dfn,.compare tbody th.ExpandIcon div{display:block!important;cursor:default;}
.compare tbody th.CollapseIcon a{background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px 12px;padding:14px 10px 8px 40px !important;width:272px;}
.colcntr{background-position:top right;width:140px;margin:0 0 0 2px;}
.expcntr:hover { background: #fff url('//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif') no-repeat left -34px; }
.colcntr:hover { background: #fff url('//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif') no-repeat right -34px; }

.PCTbl2Column thead th,
.PCTbl3Column thead th { padding-bottom: 4px;}

.disp276, .disp272, .disp273, .disp275 {
	background: url('//secureimages.mcafee.com/legacy/ProductComparison/pdbg.gif') no-repeat top left;
	padding: 0 4px 0 2px;
	width: 140px;
	}
.disp275 {
	padding: 0 9px 0 2px;
	width: 140px;
	}
.PCTbl2Column thead th img, .PCTbl2Column tbody td img,
.PCTbl3Column thead th img, .PCTbl3Column tbody td img,
.PCTbl1Column thead th img, .PCTbl1Column tbody td img {*display: block; }
.disp276 img { 
	margin-top: 27px; 
	width: 68px; 
	height: 111px;
	}
.disp272 img, .disp273 img {
	margin-top: 15px;
	width: 77px;
	height: 125px;
	}
.disp275 img {
	margin: 4px -18px 0 0;
	width: 110px;
	height: 145px;
	}
a.pname:link, a.pname:visited, a.pname:hover, a.pname:active {
	display: block;
	color: #096b97;
	font-size: 14px;
	line-height: 17px;
	height: 48px;
	text-decoration: none;
	}
a.pname:hover { color: #c03; }
.disp276 a { margin-top: -7px; }
.disp272 a, .disp273 a { margin-top: -9px; }
.disp275 a { margin-top: -18px; }
.pprice {
	display: block;
	margin: 8px 0 3px 0;
	color: #cb0133;
	font-size: 16px;
	font-weight: bold;
	}
.disp276 .pprice, .disp272 .pprice, .disp273 .pprice, .disp275 .pprice { margin-top: 3px; }
.pprice strike {
	color: #333;
	font-size: 12px;
	}
.savetxt {
	display: block;
	margin: 0 0 6px 0;
	color: #cb0133;
	font-size: 14px;
	font-weight: bold;
	}

.PCTbl2Column tbody th,
.PCTbl3Column tbody th {
	text-align: left;
	background: none;
	}
dfn#proddesc1, dfn#proddesc2, dfn#proddesc3, dfn#proddesc4, dfn#proddesc5, dfn#proddesc6, dfn#proddesc7, 
dfn#proddesc8, dfn#proddesc9, dfn#proddesc10, dfn#proddesc11, dfn#proddesc12, dfn#proddesc13, dfn#proddesc14, 
dfn#proddesc15, dfn#proddesc16, dfn#proddesc17, dfn#proddesc18, dfn#proddesc19, 
.Feol tbody th div, .v2013 .compare tbody th dfn, .v2014 .compare tbody th dfn, .v2013 .compare tbody th div, .v2014 .compare tbody th div{float:left;display:none;clear:both;margin:0;padding:0 0 8px 41px;width:272px;color:#484848;font-weight:normal !important;font-style:normal!important;font-size:11px;}
span.BonusDownload {
	display:inline-block;
	white-space:nowrap;
	background: #79c56d;
	padding: 0px 0 1px 8px;
	color:#fff;
	font-weight:bold;
	background:transparent url("//secureimages.mcafee.com/legacy/ProductComparison/bonltbg.gif") no-repeat 0 -1px;
}
span.BonusDownload strong {
	padding: 1px 10px 2px 2px;
	font-size: 11px;
	background:transparent url("//secureimages.mcafee.com/legacy/ProductComparison/bonrtbg.gif") no-repeat top right;
}

.PCTbl2Column tbody td,
.PCTbl3Column tbody td,
.PCTbl1Column tbody td {
	vertical-align: middle;
}
.PCTbl2Column tbody td img,
.PCTbl3Column tbody td img,
.PCTbl1Column tbody td img { 
	width: 19px;
	height: 19px;
}

.mbg-cntr {
	
	position: relative;
	float: left;
	margin: 4px 0 0 0;
	padding: 4px 6px;
	width: 292px;
	text-align: left;
	_display: inline;
	}
.mbg-cntr .crvtl, .mbg-cntr .crvtr, .mbg-cntr .crvbl, .mbg-cntr .crvbr {
	
	position: absolute;
	display: block;
	overflow: hidden;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	}
.mbg-cntr .crvtl {
	background-position: 0 0;
	left: -3px;
	top: -3px;
	}
.mbg-cntr .crvtr {
	background-position: -16px 0;
	right: -3px;
	top: -3px;
	}
.mbg-cntr .crvbl {
	background-position: 0 -16px;
	bottom: -3px;
	left: -3px;
	}
.mbg-cntr .crvbr {
	background-position:  -16px;
	bottom: -3px;
	right: -3px
	}
.mbg-cntr img {
	float: left;
	margin-right: 5px;
	width: 85px;
	height: 90px;
	}
.mbg-cntr h2 {
	margin-top: 18px;
	font-size: 13px;
	}
.mbg-cntr p { 
	margin-top: 3px;
	color: #636363; 
	font-size: 12px;
	}

.PCTbl2Column tbody th a:link, .PCTbl2Column tbody th a:hover, .PCTbl2Column tbody th a:visited, .PCTbl2Column tbody th a:active,
.PCTbl3Column tbody th a:link, .PCTbl3Column tbody th a:hover, .PCTbl3Column tbody th a:visited, .PCTbl3Column tbody th a:active,
.PCTbl1Column tbody th a:link, .PCTbl1Column tbody th a:hover, .PCTbl1Column tbody th a:visited, .PCTbl1Column tbody th a:active,
a.explnk:link, a.explnk:visited, a.explnk:hover, a.explnk:active, 
a.collnk:link, a.collnk:visited, a.collnk:hover, a.collnk:active {
	float: left;
	padding: 0 0 1px 23px;
	color: #096B97;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	}
.PCTbl2Column tbody a.ExpandIcon,
.PCTbl2Column tbody a.CollapseIcon,
.PCTbl3Column tbody a.ExpandIcon,
.PCTbl3Column tbody a.CollapseIcon,
.Feol .compare tbody .ExpandIcon a,
.Feol .compare tbody .CollapseIcon a
 {
	display:block;
	padding: 14px 10px 8px 40px !important;
	width: 272px;
	background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px 12px;
	font-size: 11px;
}
.PCTbl2Column tbody a.ExpandIcon,
.PCTbl2Column tbody a.CollapseIcon,
.PCTbl1Column tbody a.ExpandIcon,
.PCTbl1Column tbody a.CollapseIcon {
	width:423px;
}
.PCTbl2Column tbody a.ExpandIcon,
.PCTbl3Column tbody a.ExpandIcon,
.PCTbl1Column tbody a.ExpandIcon {
	background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px -235px;
}
.PCTbl2Column tbody a.ExpandIcon:hover,
.PCTbl3Column tbody a.ExpandIcon:hover,
.PCTbl1Column tbody a.ExpandIcon:hover {
	background:#e2e2e2 url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px -235px;
}
.PCTbl2Column tbody a.CollapseIcon:hover,
.PCTbl3Column tbody a.CollapseIcon:hover,
.PCTbl1Column tbody a.CollapseIcon:hover {
	background:#e2e2e2 url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px 12px;
}
a.explnk:link, a.explnk:visited, a.explnk:hover, a.explnk:active {
	background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat top left;
}
a.collnk:link, a.collnk:visited, a.collnk:hover, a.collnk:active {
	background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 0 -247px;
}
 
a.smlarwblue:link, a.smlarwblue:visited, a.smlarwblue:active { 
	background: url('//secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 5px;
	padding-left: 7px;
	color: #096B97;
	font-weight: normal;
	text-decoration:none;
}
a.smlarwblue:hover {
	background:url('//secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 -59px;
	color:#c03;
	}

#social {
	display:none;
	position:absolute;
	z-index:1000;
	width:240px;
	padding-bottom:10px;
	border:#CCCCCC 1px solid;
	border-right:#a5a5a5 1px solid;
	border-bottom:#a5a5a5 1px solid;
	background:#ffffff;
}
#social a {
	width:70px;
	float:left;
	margin:0 10px 8px 8px;
	padding:0 0 0 22px;
	color: #074381;
	font-weight:normal;
	text-decoration:none;
}
#social a:hover {
	color: #cc0033;
}
#social h2 {
	margin:0 0 4px 0;
	padding:2px 8px;
	font-size:12px;
	background:#a5a5a5;
	color:#ffffff;
}
.favorites, .email, .blinklist, .delicious, .digg,
.furl, .google, .facebook, .myspace, .yahoobuzz, .live {
	background:url('//secureimages.mcafee.com/legacy/advicecenter/socialFavSprite.gif') no-repeat;	
}
.email {
	background-position: 0 -160px;	
}
.blinklist {
	background-position: 0 -15px;	
}
.delicious {
	background-position: 0 -30px;	
}
.digg {
	background-position: 0 -47px;	
}
.furl {
	background-position: 0 -63px;	
}
.google {
	background-position: 0 -80px;	
}
.facebook {
	background-position: 0 -96px;	
}
.myspace {
	background-position: 0 -111px;	
}
.yahoobuzz {
	background-position: 0 -127px;	
}
.live {
	background-position: 0 -144px;	
}

.PCTbl2Column tfoot tr {
	background: #fff url('//secureimages.mcafee.com/legacy/ProductComparison/pcftbg.gif') repeat-x left bottom;
	}
.PCTbl2Column tfoot tr th {
	background: #fff url('//secureimages.mcafee.com/legacy/ProductComparison/pcftbg.gif') repeat-x left bottom;
	padding: 20px 6px 25px 6px; 
	vertical-align: top;
	}
.PCTbl2Column tfoot tr td  {
	background: #fff url('//secureimages.mcafee.com/legacy/ProductComparison/pcftbg.gif') repeat-x left bottom;
	padding: 0; 
	vertical-align: top; 
	}
thead th .btncntr, tfoot td .btncntr {width:140px;float:left;margin:6px 0;}
tfoot td .btncntr {width:144px;}
.heighlight
    {
    	color:#da8e52;
    	font-weight:bold;
    	padding-right: 3px;
    	}

.bwc-ctr{width:290px}
.bwc-ctr img{float:left}
.bwc-ctr li{
  line-height:12px;
  list-style-type:disc;
}
.bwc-ctr li a, .PCTbl3Column tfoot li a {
	font-size:12px;
	text-decoration:none;
}

.PCTbl3Column tfoot td{ background-image:none}
tfoot td .cellltbg {
	background-position:left bottom;
}
.cellltbg {
	background:transparent url(//secureimages.mcafee.com/legacy/ProductComparison/cellbg-gradint.gif) no-repeat scroll left top;
	height:135px;
	padding:20px 0 22px 1px;
}
.PCTbl3Column tfoot td h3 {
	height:32px;
	margin-top:0;
}
.PCTbl3Column thead th h3, .PCTbl3Column tfoot td h3 {
	color:#096B97;
	display:block;
	font-size:14px;
	line-height:16px;
}



.priceBlock
    {
    	display:block;
    	margin-top:20px;
    }
.price-sec {
	width:100%;
}
table .price-sec i
{
	margin-top:0;
	display:inline-block;
	color:#666;
	}
table .price-sec em {
	height:15px;
	margin-top:8px;
	display:block;
}
.cellltbg .smlarwblue
{
	clear:both;
	}
.btnCntr {
	clear:both;
	float:left;
	line-height:26px;
	margin:10px 0 0;
	text-align:center;
	width:100%;
}
thead p, tfoot p {
	color:#636363;
	font-size:12px;
	margin-top:3px;
}
table span.btn-sml-buynow, table .btn-sml-buynow button {
	display:inline-block;
	float:none;
}
#PriceOptionsContainer em {font-size:1em;margin-top:0;margin-bottom:7px;}
#PriceOptionsContainer button {margin-bottom:5px;}
.cellltbg {margin-bottom:13px;}
#PriceOptionsContainer {padding-top:3px;}
td #PriceOptionsContainer i{height:16px;}
.pcNote {position:relative;top:20px;_top:0;padding-bottom:5px;}



.Feol tbody th div{}
.Feol .expCntr, .Feol .colCntr {
background:transparent url(//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif) no-repeat left top;
display:inline;float:left;height:17px;padding:8px 3px 7px 11px;text-align:left;width:130px;
}
.Feol thead th.prodFeature a, .Feol thead th.prodFeature a {
display:inline-block;margin:0;
}
.Feol .colCntr {
background:transparent url(//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif) no-repeat right top;
margin:0 0 0 2px;width:140px;
}
.Feol .compare{margin-top:18px;}
.Feol .colCntr:hover{background: #FFFFFF url(//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif) no-repeat right -34px;}
.Feol .expCntr:hover {background:#FFFFFF url(//secureimages.mcafee.com/legacy/ProductComparison/ecbg.gif) no-repeat scroll left -34px;}
.Feol h2{color:#de0002;padding-left:15px;font-size:18px}
.Feol p{padding:0 10px 0 15px;}
.Feol h3{color:#333;padding-left:15px;font-size:16px}
.Feol .errorMessage{margin-top:6px}
.Feol .errorMessage h3{font-size:13px;font-weight:bold;margin:0;padding:3px 0 0 0;color:#de0002}
.Feol .errorMessage p{color:#de0002;margin:0;padding:7px 0;font-size:11px}
.Feol .errorMessage ul{margin:0 10px; padding:2px 5px; list-style-type:disc}
.PCTbl3Column tbody .compareon td, .PCTbl3Column tbody .compareon .altrow td,
.PCTbl3Column tbody .compareon th, .PCTbl3Column tbody .compareon .altrow th,
.PCTbl2Column tbody .compareon td, .PCTbl2Column tbody .compareon .altrow td,
.PCTbl2Column tbody .compareon th, .PCTbl2Column tbody .compareon .altrow th,
.PCTbl1Column tbody .compareon td, .PCTbl1Column tbody .compareon .altrow td,
.PCTbl1Column tbody .compareon th, .PCTbl1Column tbody .compareon .altrow th
{background-color:#E2E2E2;cursor:pointer}
.Feol .compare tbody .ExpandIcon a{background: url('//secureimages.mcafee.com/legacy/ProductComparison/icon-eandc.gif') no-repeat 16px -235px;}
div.header3UserCatalog {border: #d3d4d7 2px solid; padding: 10px; background: #f0f0f0; margin: 12px 0;
background: -moz-linear-gradient(top, #FFF 0%, #f0f0f0 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#f0f0f0));background: -webkit-linear-gradient(top, #FFF 0%,#f0f0f0 100%);background: -o-linear-gradient(top, #FFF 0%,#f0f0f0 100%);background: -ms-linear-gradient(top, #FFF 0%,#f0f0f0 100%);-ms-filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#f0f0f0',GradientType=0 );background: linear-gradient(top, #FFF 0%,#f0f0f0 100%);
}
div.header3UserCatalog h1{float:none;margin: 0 0 10px 0; color: #cc0033; font-size: 16px; font-weight: bold;}


.pagehead{margin-bottom:15px;margin-right:0;width:97%}
.coreProdTab{width:99.25%;margin:0 3px 12px;padding:0;background:#fff url('//secureimages.mcafee.com/legacy/ProductComparison/grd-bg.png') repeat-x scroll left bottom}
.coreProdTab tbody td{width:32%;vertical-align:top;background:transparent url('//secureimages.mcafee.com/legacy/ProductComparison/grd-divider.png') no-repeat scroll left top}
.coreProdTab tbody td:first-child{background:none}
.disp276, .disp272, .disp273, .disp275{background:none;width:95%;text-align:left;padding:0 9px 6px 3px;overflow:hidden}
.disp276 a, .disp272 a, .disp273 a, .disp275 a{margin-top:0}
.coreProdTab h3{margin:3px 0 12px 22px;font-size:18px;padding:0}
.coreProdTab h3 a{height:26px;font-size:15px}
.coreProdTab tbody td img{width:auto;height:auto;margin-top:0;float:left;margin-right:5px}
.coreProdTab #PriceOptionsContainer{float:left}
.coreProdTab #PriceOptionsContainer i{display:block;height:16px}
.coreProdTab #PriceOptionsContainer .price-sec b, .coreProdTab #PriceOptionsContainer .price-sec em{font-weight:bold}
.PCTbl2Column thead th, .PCTbl3Column thead th{vertical-align:middle;color:#096b97;font-weight:bold;font-size:14px;line-height:20px;text-decoration:none}
button.btn-sml-buynow span, button.buynow-btn span{margin:0}
.PCTbl3Column sup{font-size:12px;line-height:11px;margin-left:1px;vertical-align:top}
.v2013 div.icons{width:10%;float:right}
.v2013 div.icons .crvset10x10cntr, .v2013 .pagehead .crv10x10{background:none;padding-right:0px;}
.v2013 div.icons .crvtl, .v2013 div.icons .crvtr, .v2013 div.icons .crvbr, .v2013 div.icons .crvbl{display:none}
.v2013 .print-icon,.v2013 .icons a.print-icon:link, .v2013 .icons a.print-icon:visited, .v2013 .icons a.print-icon:active, .v2013 .icons a.print-icon:hover{background: url('//secureimages.mcafee.com/legacy/common/icons/win8_print.gif') no-repeat;width:30px;text-indent:-15em;margin-right:10px;display:inline-block;padding:5px 0 7px;overflow: hidden;}


body #bdy{padding-bottom:0}
.v2013 .share-icon{display:none;}
.v2013 .share-icon span{background:transparent url(//secureimages.mcafee.com/legacy/ProductDetail/2013/ico-plus.png) 0 center no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:15px;float:right;}
.v2013 #social{margin-left: -12px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-border-bottom-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-bottomright: 8px;-moz-border-radius-bottomleft: 8px;border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;}
#bdy .v2013 #social h2{margin:0 0 10px 0;padding:5px 8px;font-size:12px;background:#666;color:#ffffff;text-align:left;}
.v2013 #social a{margin: 0 10px 8px 15px;text-align:left;font-size:12px}

.v2013 .compare #PriceOptionsContainer{width:100%;float:left;}
.v2013 .compare tbody td{text-align: center;}
.v2013 .compare tbody th{text-align:left;padding:10px 15px 0 10px;width:249px;}
.v2013 .compare tbody th span.plusIcon,.v2013 .compare tbody th span.minusIcon{cursor:pointer;display:none;color:#000;font-size:14px;font-weight:bold;margin-right:6px;float:left;width:8px;}
.v2013 .compare tbody th.CollapseIcon span.plusIcon{display:inline-block;}
.v2013 .compare tbody th.ExpandIcon span.minusIcon{display:inline-block;color:red;}
.v2013 .compare tbody th.ExpandIcon{padding-bottom:5px}
.v2013 .compare tbody th.ExpandIcon a{color:#000}

.v2013 table.compare  td{background:none;height:auto;vertical-align:top;}

.v2013 .compare tbody .sel-pkg{background:transparent url(//secureimages.mcafee.com/legacy/2013/common/layout/compare_bg.jpg) top center no-repeat;width:119px;}
.v2013 .compare tbody td.sel-pkg .boxShot{position:relative;display:block;z-index:180;}
.v2013 .compare tbody td.sel-pkg a{width:119px;color:#000;font-weight:bold;display:block;position:absolute;top:-85px;text-align:center;left:-3px;
z-index:200;}
.ie7 .v2013 .compare tbody td.sel-pkg a{top:-83px;width:100%;left:0;}

.v2013 .compare .price-sec b{font-size:12px;}
.v2013 .compare tbody td.sel-pkg a img{margin:20px 0 5px;}
.v2013 .compare tbody td.sel-pkg a span{font-size:11px;font-weight:bold;width:80%;text-align:center;display:inline-block;padding-left:5px;}
.ie7 .v2013 .compare tbody td.sel-pkg a span{padding-left:0;}
.v2013 .compare tbody th a{color:#666;font-weight:bold;font-size:11px;width:94%;float:left;background:none;padding:0!important;}


.v2013 .compare tbody th.ExpandIcon div, #bdy .v2013 .compare tbody th.ExpandIcon dfn{display:block;width:100%;cursor:default;font-size:11px;padding:8px 0 0 14px;}
.v2013 .compare tfoot .cellltbg .smlarwblue{clear:both;display:block;text-align:center;font-size:10px;;font-weight:bold;background:none;margin-bottom:15px;color:#30A8FE;padding-top:2px;}
.v2013 .compare .expcntr,.v2013 .compare .colcntr{background-image:none;width:auto;clear:both;}
.v2013 .compare .prodfeat  a{color:#139cff;float:left;background-image:none;padding-left:8px;font-size:12px;font-weight:bold;width:auto;display:inline;}
.v2013 .compare .prodfeat  span{color:#000;font-size:14px;font-weight:bold;float:left;display:inline-block;cursor:pointer;}
.v2013 .compare .prodfeat .disable-col span,.v2013 .compare .prodfeat .disable-col a{color:#999;cursor:default;}
.v2013 .compare .dotSeparator{height:1px;width:90%;border-top:1px dotted #c1c1c1;float:left;margin:10px;display:block;}
#bdy .v2013 .compare button{width:100px;padding:5px 1px;text-align:center;display:inline-block;margin-bottom:0;}
#bdy .v2013 .compare button span{display:inline;float:none;font-size:12px;}
.v2013 .pagehead h1{font-size:14px;margin:10px 0;font-weight:bold;width:85%;float:left}
.v2013 .compare .price-sec{width:100%;text-align:center;}
.v2013 .compare .price-sec span{padding-top:10px;display:inline-block;text-align:center;width:100%;}
.v2013 .compare .price-sec span em{float:left;font-size:11px !important;width:100%;text-align:center;font-weight:bold;}
.v2013 .compare .price-sec span i{font-size:10px;font-weight:bold;margin-right:3px;color:#000;display:inline;}
.v2013 .compare .price-sec span b{margin:0;display:inline;}
.v2013 .compare .price-sec b{font-size:14px;font-weight:bold;}
.v2013 .compare table{margin:20px 0 0;}
.safari .v2013 table.compare  td,.chrome .v2013 table.compare  td{width:120px;}
.safari .v2013 .compare tbody .sel-pkg,.chrome .v2013 .compare tbody .sel-pkg{width:auto;}
.safari .v2013 .compare,.chrome .v2013 .compare{width:99%;}
.safari .v2013 .compare th.prodfeat,.chrome .v2013 .compare th.prodfeat{width:35%;}
.safari .v2013 .compare tbody td.sel-pkg a,.chrome .v2013 .compare tbody td.sel-pkg a{width:101%;}
.v2013 .compare table td{background:none;height:auto;vertical-align:top;}
.v2013 .compare table tfoot td{height:auto;vertical-align:top;}
.v2013 .compare .cellltbg{padding:0;background:none;height:auto;margin-bottom:0;}
.v2013 .compare{margin:0 0 20px 8px}
.v2013 .sp-offer-content{clear:both;}
.v2013 .heighlight{display:inline-block;}
.v2013 .compareTopInfo{font-size:14px;margin:10px 0 50px;}
.v2013 tfoot .bwc-ctr{margin:5px}
.v2013 tfoot .bwc-ctr a, .v2013 tfoot .bwc-ctr a:hover{color:#000}

.v2013 .compare .expCntr,.v2013 .compare .colCntr{background-image:none;padding-left:0;clear:both;padding:8px 3px 7px 0;float:left;}
.v2013.GTM-Eol .compareTopInfo{margin:30px 0 20px 7px;}
.v2013 .compare .prodFeature  a{color:#139cff;float:left;background-image:none;padding-left:8px;font-size:12px;font-weight:bold;width:auto;}
.v2013 .compare .prodFeature  span{color:#000;font-size:14px;font-weight:bold;float:left;cursor:pointer;}
.v2013 .compare tbody th div{color:#555;font-size:11px;padding:10px 0 0 13px;font-weight:bold;}
.v2013 .compare tbody th.ExpandIcon div{display:block;cursor:default;}
.v2013 .disable-col a, .v2013 .disable-col a:link, .v2013 .disable-col a:visited, .v2013 .disable-col a:hover, .v2013 .disable-col a:active, .v2013 .disable-exp a, .v2013 .disable-exp a:link, .v2013 .disable-exp a:visited, .v2013 .disable-exp a:hover, .v2013 .disable-exp a:active{color:#888;cursor:default}
.v2013 .compare .prodFeature .disable-col span,.v2013 .compare .prodFeature .disable-col a{color:#999;cursor:default;}
.v2013 .prodFeature{padding-left:13px;display:inline-block;width:248px}
.v2013 .compare tbody th.ExpandIcon div{display:block;cursor:default;}
.v2013 .compare tbody td.sel-pkg span.boxInfo{padding-top:2px;font-size:11px;font-weight:bold;width:80%;display:inline-block;color:#000;}
.pagehead-Eol{margin: 35px 20px 0 20px;color: #333;}
.pagehead-Eol h1{font-size:14px;font-weight:bold;margin-top:35px;}
.pagehead-Eol .warning-Eol{color: #FFF;background: #fc8116;
background: -moz-linear-gradient(top, #fc9613 0%, #fc5d15 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc9613), color-stop(100%,#fc5d15));
background: -webkit-linear-gradient(top, #fc9613 0%,#fc5d15 100%);
background: -o-linear-gradient(top, #fc9613 0%,#fc5d15 100%);
background: -ms-linear-gradient(top, #fc9613 0%,#fc5d15 100%);
-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9613', endColorstr='#fc5d15',GradientType=0 );
background: linear-gradient(top, #fc9613 0%,#fc5d15 100%);border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius:6px;-webkit-transition:.8s linear; padding:20px;margin-bottom:25px;}
.pagehead-Eol .warning-Eol div{background:url(https://secureimages.mcafee.com/legacy/2013/common/layout/metro_warning_icon.png) no-repeat;padding-left:65px;}
.pagehead-Eol .warning-Eol h1{margin-top:0px;color:#fff;font-size:16px;}
.pagehead-Eol .warning-Eol p{color:#fff;font-size:13px;padding-right:20px;}







.v2013 .pp-btm-price{clear: both;float: left;padding-left: 15px;padding-bottom:10px;position: relative;}
.v2013 .pp-btm-price .price-sec i{margin-top:0px;display:block;font-size:12px;color:#666;text-decoration:line-through;font-style:normal;height:auto;}
.v2013 .pp-btm-price .price-sec b{display: inline-block;margin: 0;color: #cb0133;font-size: 25px;font-weight: bold;font-style: normal;line-height:normal}
.v2013 .pp-btm-price .price-sec em{display:block;margin:0;color:#cb0133;font-size:14px;font-weight:bold;font-style:normal;height:20px;}
.v2013 .pp-btm-price .price-sec big{font-size: 12px;font-weight: normal;padding: 10px 0 3px 0;}
.v2013 .pp-btm-price .pp-btm-price .price-sec b{margin-right:10px}
.v2013 .pp-btm-price .price-sec .btn-sml-buynow{clear: both;}



.v2013 .bwc-ctr.acct_act{width:275px;}
.bttm-price{background: #ebebeb url(//secureimages.mcafee.com/legacy/ProductDetail/btm-price-bg.png) repeat-x left bottom;padding: 20px 0 20px 20px;width:718px;margin-top:8px;}
.bwc-ctr{background: #f3f3f3;float:left;padding:15px 0px 0px 10px;position:relative;margin:0px 30px 0 0px;width:326px;height:118px;}
.v2013 .pp-btm-price, .v2013 .bttm-price{width:100%;margin:0;padding:0}
.v2013 .pp-btm-price .crvtl,.v2013 .pp-btm-price .crvtr,.v2013 .pp-btm-price .crvbr,.v2013 .pp-btm-price .crvbl,.v2013 .Sysreq .crvgtl,.v2013 .Sysreq .crvgtr{display:none}
.v2013 .bttm-price .bwc-ctr .crvtl,.v2013 .bwc-ctr .crvtr,.v2013 .bwc-ctr .crvbr,.v2013 .bwc-ctr .crvbl{display:block}
.v2013  .pp-btm-price .bwc-ctr{margin: 20px 30px 0 13px}
.v2013  .pp-btm-price .prod-name{margin-top:22px;float:left;width:340px;font-weight:bold;margin-bottom: 5px;font-size:1.5em;}
.v2013 .bttm-price {padding-bottom:20px}
.v2013 .pp-btm-price{}
.v2013 .pp-btm-price .price-sec{width: 300px;float: left;}
.v2013 tfoot .bttm-arrw-tt{bottom:105;}
.v2013 .acctValidateTop{width:98%;float:left;}
.v2013 .acctValidateTop div{width:100%}
.v2013 .acctValidateTop .header3UserCatalog h1{float:none;}
.v2013 .acctValidateTop .header3UserCatalog{float:left;width:97%}
.v2013 .pp-btm-price .price-sec em{margin-bottom:0}
.v2013 .pp-btm-price .price-sec span{float:none;}
.v2013 .pp-btm-price .price-sec button{display:block;}
.v2013 .bttm-price .tt-bdy b {display: block;}



.v2014 div.icons{width:10%;float:right}
.v2014 div.icons .crvset10x10cntr, .v2014 .pagehead .crv10x10{background:none;padding-right:0px;}
.v2014 div.icons .crvtl, .v2014 div.icons .crvtr, .v2014 div.icons .crvbr, .v2014 div.icons .crvbl{display:none}
.v2014 .print-icon,.v2014 .icons a.print-icon:link, .v2014 .icons a.print-icon:visited, .v2014 .icons a.print-icon:active, .v2014 .icons a.print-icon:hover{background: url('//secureimages.mcafee.com/legacy/common/icons/win8_print.gif') no-repeat;width:30px;text-indent:-15em;margin-right:10px;display:inline-block;padding:5px 0 7px;overflow: hidden;}
.v2014 .share-icon{display:none;}
.v2014 .share-icon span{background:transparent url(//secureimages.mcafee.com/legacy/ProductDetail/2013/ico-plus.png) 0 center no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:15px;float:right;}
.v2014 #social{margin-left: -12px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-border-bottom-right-radius: 8px;-webkit-border-bottom-left-radius: 8px;-moz-border-radius-bottomright: 8px;-moz-border-radius-bottomleft: 8px;border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;}
#bdy .v2014 #social h2{margin:0 0 10px 0;padding:5px 8px;font-size:12px;background:#666;color:#ffffff;text-align:left;}
.v2014 #social a{margin: 0 10px 8px 15px;text-align:left;font-size:12px}
.v2014 .compare #PriceOptionsContainer{width:100%;float:left;}
.v2014 .compare tbody td{text-align: center;}
.v2014 .compare tbody th{text-align:left;padding:0px;width:315px;}
.v2014 .compare tbody th span.plusIcon,.v2014 .compare tbody th span.minusIcon{cursor:pointer;display:none;color:#000;font-size:14px;font-weight:bold;margin-right:6px;float:left;width:8px;}
.v2014 .compare tbody th.CollapseIcon span.plusIcon{display:inline-block;}
.v2014 .compare tbody th.CollapseIcon {background-color:#e1e1e1;}
.v2014 .compare tbody th.ExpandIcon span.minusIcon{display:inline-block;color:red;}
.v2014 .compare tbody th.ExpandIcon{padding-bottom:5px}
.v2014 .compare tbody th.ExpandIcon a{color:#000}
.v2014 table.compare  td{background:none;height:auto;vertical-align:middle;}
.v2014 .compare tbody .sel-pkg{background:transparent url(//secureimages.mcafee.com/legacy/2013/common/layout/compare_bg.jpg) top center no-repeat;width:119px;}
.v2014 .compare tbody td.sel-pkg .boxShot{position:relative;display:block;z-index:180;}
.v2014 .compare tbody td.sel-pkg a{width:119px;color:#000;font-weight:bold;display:block;position:absolute;top:-85px;text-align:center;left:-3px;
z-index:200;}
.ie7 .v2014 .compare tbody td.sel-pkg a{top:-83px;width:100%;left:0;}
.v2014 .compare .price-sec b{font-size:12px;}
.v2014 .compare tbody td.sel-pkg a img{margin:20px 0 5px;}
.v2014 .compare tbody td.sel-pkg a span{font-size:11px;font-weight:bold;width:80%;text-align:center;display:inline-block;padding-left:5px;}
.ie7 .v2014 .compare tbody td.sel-pkg a span{padding-left:0;}
.v2014 .compare tbody th a{color:#666;font-weight:bold;font-size:11px;width:94%;float:left;background:none;padding:0!important;}
.v2014 .compare tbody th.ExpandIcon div, #bdy .v2014 .compare tbody th.ExpandIcon dfn{display:block;width:100%;cursor:default;font-size:11px;padding:8px 0 0 14px;}
.v2014 .compare tfoot .cellltbg .smlarwblue{clear:both;display:block;text-align:center;font-size:10px;;font-weight:bold;background:none;margin-bottom:15px;color:#30A8FE;padding-top:2px;}
.v2014 .compare .expcntr,.v2014 .compare .colcntr{background-image:none;width:auto;clear:both;}
.v2014 .compare .prodfeat  a{color:#139cff;float:left;background-image:none;padding-left:8px;font-size:12px;font-weight:bold;width:auto;display:inline;}
.v2014 .compare .prodfeat  span{color:#000;font-size:14px;font-weight:bold;float:left;display:inline-block;cursor:pointer;}
.v2014 .compare .prodfeat .disable-col span,.v2014 .compare .prodfeat .disable-col a{color:#999;cursor:default;}
.v2014 .compare .dotSeparator{height:1px;width:90%;border-top:1px dotted #c1c1c1;float:left;margin:10px;display:block;}
#bdy .v2014 .compare button{width:100px;padding:5px 1px;text-align:center;display:inline-block;margin-bottom:0;}
#bdy .v2014 .compare button span{display:inline;float:none;font-size:12px;}
.v2014 .pagehead h1{font-size:14px;margin:10px 0;font-weight:bold;width:85%;float:left}
.v2014 .compare .price-sec{width:100%;text-align:center;}
.v2014 .compare .price-sec span{padding-top:2px;display:inline-block;text-align:center;width:100%;}
.v2014 .compare .price-sec span em{float:left;font-size:11px !important;width:100%;text-align:center;font-weight:bold;}
.v2014 .compare .price-sec span i{font-size:10px;font-weight:bold;margin-right:3px;color:#000;display:inline;}
.v2014 .compare .price-sec span b{margin:0;display:inline;}
.v2014 .compare .price-sec b{font-size:14px;font-weight:bold;}
.v2014 .compare table{margin:20px 0 0; width:765px;}
.safari .v2014 table.compare  td,.chrome .v2014 table.compare  td{width:120px;}
.safari .v2014 .compare tbody .sel-pkg,.chrome .v2014 .compare tbody .sel-pkg{width:auto;}
.safari .v2014 .compare,.chrome .v2014 .compare{width:99%;}
.safari .v2014 .compare th.prodfeat,.chrome .v2014 .compare th.prodfeat{width:35%;}
.safari .v2014 .compare tbody td.sel-pkg a,.chrome .v2014 .compare tbody td.sel-pkg a{width:101%;}
.v2014 .compare table td{background:none;height:auto;vertical-align:top;}
.v2014 .compare table tfoot td{height:auto;vertical-align:top;}
.v2014 .compare .cellltbg{padding:0;background:none;height:auto;margin-bottom:0;}
.v2014 .compare{margin:0 0 20px 8px}
.v2014 .sp-offer-content{clear:both;}
.v2014 .heighlight{display:inline-block;}
.v2014 .compareTopInfo{font-size:14px;margin:10px 0 50px;}
.v2014 tfoot .bwc-ctr{margin:5px}
.v2014 tfoot .bwc-ctr a, .v2014 tfoot .bwc-ctr a:hover{color:#000}

.v2014 .compare .expCntr,.v2014 .compare .colCntr{background-image:none;padding-left:0;clear:both;padding:8px 3px 7px 0;float:left;}
.v2014.GTM-Eol .compareTopInfo{margin:30px 0 20px 7px;}
.v2014 .compare .prodFeature  a{color:#139cff;float:left;background-image:none;padding-left:8px;font-size:12px;font-weight:bold;width:auto;}
.v2014 .compare .prodFeature  span{color:#000;font-size:14px;font-weight:bold;float:left;cursor:pointer;}
.v2014 .compare tbody th div{color:#555;font-size:11px;padding:10px 0 0 13px;font-weight:bold;}
.v2014 .compare tbody th.ExpandIcon div{display:block;cursor:default; border-top:2px solid #e1e1e1;}
.v2014 .disable-col a, .v2014 .disable-col a:link, .v2014 .disable-col a:visited, .v2014 .disable-col a:hover, .v2014 .disable-col a:active, .v2014 .disable-exp a, .v2014 .disable-exp a:link, .v2014 .disable-exp a:visited, .v2014 .disable-exp a:hover, .v2014 .disable-exp a:active{color:#888;cursor:default}
.v2014 .compare .prodFeature .disable-col span,.v2014 .compare .prodFeature .disable-col a{color:#999;cursor:default;}
.v2014 .prodFeature{padding-left:13px;display:inline-block;width:248px}
.v2014 .compare tbody th.ExpandIcon div{display:block;cursor:default;}
.v2014 .compare tbody td.sel-pkg span.boxInfo{padding-top:2px;font-size:11px;font-weight:bold;width:80%;display:inline-block;color:#000;}
.v2014 .pp-btm-price{clear: both;float: left;padding-left: 15px;padding-bottom:10px;position: relative;}
.v2014 .pp-btm-price .price-sec i{margin-top:0px;display:block;font-size:12px;color:#666;text-decoration:line-through;font-style:normal;height:auto;}
.v2014 .pp-btm-price .price-sec b{display: inline-block;margin: 0;color: #cb0133;font-size: 25px;font-weight: bold;font-style: normal;line-height:normal}
.v2014 .pp-btm-price .price-sec em{display:block;margin:0;color:#cb0133;font-size:14px;font-weight:bold;font-style:normal;height:20px;}
.v2014 .pp-btm-price .price-sec big{font-size: 12px;font-weight: normal;padding: 10px 0 3px 0;}
.v2014 .pp-btm-price .pp-btm-price .price-sec b{margin-right:10px}
.v2014 .pp-btm-price .price-sec .btn-sml-buynow{clear: both;}
.v2014 .bwc-ctr.acct_act{width:275px;}
.v2014 .pp-btm-price, .v2014 .bttm-price{width:100%;margin:0;padding:0}
.v2014 .pp-btm-price .crvtl,.v2014 .pp-btm-price .crvtr,.v2014 .pp-btm-price .crvbr,.v2014 .pp-btm-price .crvbl,.v2014 .Sysreq .crvgtl,.v2014 .Sysreq .crvgtr{display:none}
.v2014 .bttm-price .bwc-ctr .crvtl,.v2014 .bwc-ctr .crvtr,.v2014 .bwc-ctr .crvbr,.v2014 .bwc-ctr .crvbl{display:block}
.v2014  .pp-btm-price .bwc-ctr{margin: 20px 30px 0 13px}
.v2014  .pp-btm-price .prod-name{margin-top:22px;float:left;width:340px;font-weight:bold;margin-bottom: 5px;font-size:1.5em;}
.v2014 .bttm-price {padding-bottom:20px}
.v2014 .pp-btm-price{}
.v2014 .pp-btm-price .price-sec{width: 300px;float: left;}
.v2014 tfoot .bttm-arrw-tt{bottom:105;}
.v2014 .acctValidateTop{width:98%;float:left;}
.v2014 .acctValidateTop div{width:100%}
.v2014 .acctValidateTop .header3UserCatalog h1{float:none;}
.v2014 .acctValidateTop .header3UserCatalog{float:left;width:97%}
.v2014 .pp-btm-price .price-sec em{margin-bottom:0}
.v2014 .pp-btm-price .price-sec span{float:none;}
.v2014 .pp-btm-price .price-sec button{display:block;}
.v2014 .bttm-price .tt-bdy b {display: block;}


.v2014 .compareV2_2014 span.boxInfo{padding-top:2px;font-size:11px;font-weight:bold; height:42px; width:80%;display:inline-block;}
.v2014 .compareV2_2014 .price-sec span i { display:block;}
.v2014 .compareV2_2014 button{margin:8px 0;}
.PCTbl3Column tfoot img, tfoot img {float:none;}
.v2014 .compareV2_2014 button.btn-sml-buynow{
background:#009dfc!important;    
background: -moz-linear-gradient(top, #009dfc 0%, #5eaff8 100%)!important;
background: -webkit-linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
background: -o-linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
background: -ms-linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dfc', endColorstr='#5eaff8',GradientType=0 )!important;
background: linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
height:30px !important;
width:70 !important; *width:auto;

border: 1px solid #1174a8;
border-radius:3px;
display:block;
position:relative;
cursor: pointer;
margin:0;
text-shadow:none !important;
box-shadow:none !important;
-webkit-transition:none;
*overflow:hidden!important;
}        
.v2014 .compareV2_2014 button.btn-sml-buynow span{
color: #FFFFFF;
cursor: pointer;
display: block;
position: relative;
font-family:Segoe UI,Arial;font-size: 12px; font-weight:bold;           
}
#bdy .v2014 .compareV2_2014 button.btn-sml-buynow {width:70px;}
.ie8 #bdy .v2014 .compareV2_2014 button.btn-sml-buynow, .ie9 #bdy .v2014 .compareV2_2014 button.btn-sml-buynow  {padding-left:10px !important;}
.ie7 #bdy .v2014 .compareV2_2014 button.btn-sml-buynow {padding-left:0px !important;}
.v2014 .compareV2_2014 button.btn-sml-buynow:hover{background-color:#59bdff;border:2px solid #cce5ff;}
.v2014 .compareV2_2014  { margin:10px -44px;}

.v2014 .compareV2_2014 tbody th{text-align:left;padding:0;width:350px; line-height:inherit}
.v2014 .compareV2_2014 table td { background-color:inherit;}
.v2014 .compareV2_2014 table {width:765px;}
.v2014 .compareV2_2014 tbody th.ExpandIcon{padding-bottom:0px}
.v2014 .compareV2_2014 .expCntr, .v2014 .compareV2_2014 .colCntr { padding-left:10px; width:100%;}
.v2014 .compareV2_2014 .expCntr {margin-top:200px;}
.v2014 .compareV2_2014 tbody .sel-pkg{padding-top:0;width:auto; }
.v2014 .compareV2_2014 tbody .devicedesc {display: inline-block;font-size: 11px; font-weight: bold;  padding: 8px 0 5px 6px;}
.v2014 .compareV2_2014 tbody .devicedimg { margin:5px 0; padding-left:5px;}
.v2014 .compareV2_2014 tbody #bg-line {background-color:#fff; height:1px;}
.ie7 .v2014 .compareV2_2014 table{width:auto;}
.cTmain {overflow:hidden; padding:9px 5px; background:#e1e1e1;}
.v2014 .compareV2_2014 tbody th div{ padding:7px 0 10px 34px;}
.v2014 .compareV2_2014 tbody th div ul{ margin:0 0 10px -22px;}
.tick {overflow:hidden; padding:10px 5px;  background:#e1e1e1;}
.ie7 .v2014 .compareV2_2014  { margin:30px 0;}
.t_foot img { margin-right:0;}
.v2014 .compareV2_2014 tbody th div{ font-weight:normal;}
.v2014 .tabThemeV2 .compareTopInfo{
    color: #333333;
    font-family: Segoe UI,Arial;
    font-size: 25px;
    font-weight: 600;
    line-height: 24px;
    margin: 0 -24px;
}

.v2014 .tabThemeV2 .compareV2_2014 li {line-height: 18px;
    list-style-type: none;
    margin: 0 0 25px 5px;
}
.v2014 .compareV2_2014 table { margin-top:15px;}
.v2014 .compareV2_2014 tbody .sel-pkg {background:none;}
.v2014 .compareV2_2014 #cmprTbd p {margin-top:0px;color: #5D5D5D;}
.v2014 .compareV2_2014 table td{background:none;height:auto;vertical-align:top; width:106px;}
.v2014 .compare {margin:0; padding:0;}
.v2014 .compareV2_2014 table {width:100%;}
.v2014 .compareV2_2014 tbody th.ExpandIcon div { padding:7px 0 15px 35px}
.v2014 .compareV2_2014 #cmprTbd .cTmain { padding-left:22px;}
.v2014 .compareV2_2014 .prodFeature  a{color:#139cff;float:left;background-image:none;padding-left:8px;font-size:18px;font-weight:bold;width:auto;}
.v2014 .compareV2_2014 .prodFeature .disable-col span,.v2014 .compareV2_2014 .prodFeature .disable-col a{color:#999;cursor:default; font-weight:normal;}
.new, .improved, .heighlight {color: #00B050;}
.ie7 .v2014 .compareV2_2014 tbody th div{ padding-bottom:15px;}


.v2014 .compare span.boxInfo{padding-top:2px;font-size:11px;font-weight:bold; height:42px; width:85%;display:inline-block;}
.v2014 .compare .price-sec span i { display:block;}
.v2014 .compare button{margin:8px 0;}
.PCTbl3Column tfoot img, tfoot img {float:none;}
.v2014 .compare button.btn-sml-buynow{
background:#009dfc!important;    
background: -moz-linear-gradient(top, #009dfc 0%, #5eaff8 100%)!important;
background: -webkit-linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
background: -o-linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
background: -ms-linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dfc', endColorstr='#5eaff8',GradientType=0 )!important;
background: linear-gradient(top, #009dfc 0%,#5eaff8 100%)!important;
height:30px !important;
width:auto !important; *width:auto;
padding: 6px 15px !important;
border: 1px solid #1174a8;
border-radius:3px;
display:block;
position:relative;
cursor: pointer;
margin:0;
text-shadow:none !important;
box-shadow:none !important;
-webkit-transition:none;
*overflow:hidden!important;
}        
.v2014 .compare button.btn-sml-buynow span{
color: #FFFFFF;
cursor: pointer;
display: block;
position: relative;
font-family:Segoe UI,Arial;font-size: 12px; font-weight:bold;           
}
#bdy .v2014 .compare button.btn-sml-buynow {width:auto;}
.ie8 #bdy .v2014 .compare button.btn-sml-buynow, .ie9 #bdy .v2014 .compare button.btn-sml-buynow  {padding-left:10px !important;}
.ie7 #bdy .v2014 .compare button.btn-sml-buynow {padding-left:0px !important;}
.v2014 .compare button.btn-sml-buynow:hover{background-color:#59bdff;border:2px solid #cce5ff;}
.v2014 .compare  { margin:10px -44px; float:left;}

.v2014 .compare tbody th{text-align:left;padding:0;width:350px; line-height:inherit;background-color:#e1e1e1;}
.v2014 .compare table td { background-color:inherit;}
.v2014 .compare table {width:765px;}
.v2014 .compare tbody th.ExpandIcon{padding-bottom:0px}
.v2014 .compare .expCntr, .v2014 .compare .colCntr { padding-left:10px; width:100%;}
.v2014 .compare .expCntr {margin-top:200px;}
.v2014 .compare tbody .sel-pkg{padding-top:0;width:auto; }
.v2014 .compare tbody .devicedesc {display: inline-block;font-size: 11px; font-weight: bold;  padding: 8px 0 5px 6px; width:106px !important;}
.v2014 .compare tbody .devicedimg { margin:5px 0; padding-left:5px;}
.v2014 .compare tbody #bg-line {background-color:#fff; height:1px;}
.ie7 .v2014 .compare table{width:auto;}
.cTmain {overflow:hidden; padding:9px 5px; background:#e1e1e1;}
.v2014 .compare tbody th div{ padding:7px 0 10px 34px;}
.v2014 .compare tbody th div ul{ margin:0 0 10px -22px;}
.tick {overflow:hidden; padding:10px 5px;  background:#e1e1e1;}
.ie7 .v2014 .compare  { margin:30px 0;}
.t_foot img { margin-right:0;}
.v2014 .compare tbody th div{ font-weight:normal;}
.v2014 .tabThemeV2 .compareTopInfo{
    color: #333333;
    font-family: Segoe UI,Arial;
    font-size: 25px;
    font-weight: 600;
    line-height: 24px;
    margin: 0 -24px;
}

.v2014 .tabThemeV2 .compare li {line-height: 18px;
    list-style-type: none;
    margin: 0 0 25px 5px;
}
.v2014 .compare table { margin-top:15px;}
.v2014 .compare tbody .sel-pkg {background:none;}
.v2014 .compare #cmprTbd p {margin-top:0px;color: #5D5D5D;}
.v2014 .compare table td{background:none;height:auto;vertical-align:top; width:106px;}
.v2014 .compare {margin:0; padding:0; width:100%;}
.v2014 .compare table {width:100%;}
.v2014 .compare tbody th.ExpandIcon div { padding:7px 0 15px 35px}
.v2014 .compare #cmprTbd .cTmain { padding-left:30px;}
.v2014 .compare .prodFeature  a{color:#139cff;float:left;background-image:none;padding-left:8px;font-size:18px;font-weight:bold;width:auto;}
.v2014 .compare .prodFeature .disable-col span,.v2014 .compare .prodFeature .disable-col a{color:#999;cursor:default; font-weight:normal;}
.new, .improved, .heighlight {color: #00B050;}
.ie7 .v2014 .compare tbody th div{ padding-bottom:15px;}
.v2014 .compare .boxShot table td span.boxInfo a.pname:hover, .v2014 .compare .boxShot table td span.boxInfo a.pname:link, .v2014 .compare .boxShot table td span.boxInfo a.pname:active, .v2014 .compare .boxShot table td span.boxInfo a.pname:visited{font-size:11px !important; font-weight:bold !important;}
.v2014 .compare tbody th div ul { margin: 0 0 10px -22px;}
.v2014 .compare tbody th div ul li{list-style-type: none;
margin: 0 0 10px 22px;}
.v2014  h1.compareTopInfo {color: #333333;font-family: Segoe UI,Arial;font-size: 25px;font-weight: 600;line-height: 24px;}
.safari .v2014 .compare, .chrome .v2014 .compare {width: 100%;}
.v2014 .usage_footnote{ clear: both;  font-size:11px; color: #333333;   margin-bottom: 10px;  padding: 10px 20px 0px 20px;  display: block;}
.GTM-Eol .compare {padding-bottom:10px;}
.GTM-Eol .compare .usage_footnote{padding-left:0px;}
.ie7 .GTM-Eol .pcNote {min-width:700px;} 
.v2014 .compare .PCTbl3Column tfoot img, .v2014 .compare tfoot img{margin-right:0px;}
.ie7 #bdy .v2014 .compare button.btn-sml-buynow{float:none; padding-right:0px !important; margin-right:auto !important;margin-left:auto !important;width:auto; zoom:1}
.ie7 #bdy .v2014 .compare .boxShot{position:static; margin:0px auto;overflow: auto;zoom:1;}
.ie7 .v2014 .compare tbody th {width:340px;}
.ie7 .v2014 .compare span.boxInfo {width:85% !important}
[lang|="fr"] .v2014 .compare button.btn-sml-buynow{padding: 1px 5px 0px 5px !important;}
html[lang=ja] .v2014 .compare span.boxInfo{width:95%; font-size:10px; height:auto;}






